FrequencyCountDialog.cpp File Reference
`#include "FrequencyCountDialog.h"`
`#include <ApplicationWindow.h>`
`#include <Folder.h>`
`#include <Table.h>`
`#include <DoubleSpinBox.h>`
`#include <QGroupBox>`
`#include <QMessageBox>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QDateTime>`
`#include <gsl/gsl_histogram.h>`
`#include <gsl/gsl_statistics.h>`
`#include <gsl/gsl_sort_vector.h>`